Package Details: ruby-skinny 0.2.4-1

Git Clone URL: https://aur.archlinux.org/ruby-skinny.git (read-only, click to copy)
Package Base: ruby-skinny
Description: Thin WebSockets
Upstream URL: http://github.com/sj26/skinny
Licenses: MIT
Submitter: fzerorubigd
Maintainer: wget
Last Packager: wget
Votes: 1
Popularity: 0.000000
First Submitted: 2013-05-26 10:45 (UTC)
Last Updated: 2018-05-14 14:04 (UTC)

Latest Comments

MarsSeed commented on 2022-06-10 17:47 (UTC)

Please define versioned dependencies of this gem:

  • ruby-eventmachine>=1.0.0 ruby-eventmachine<1.1.0
  • ruby-thin>=1.5 ruby-thin<1.7

-- I've created the necessary versioned packages in AUR.